# Generated by Django 2.0.5 on 2019-06-18 09:24

from django.db import migrations


def update_existing_circuit_types(apps, schema_editor):
    CircuitType = apps.get_model("accounts", "CircuitType")
    CircuitInfo = apps.get_model("accounts", "CircuitInfo")
    for circuit_type in CircuitType.objects.all():
        CircuitInfo.objects.filter(circuit_type=circuit_type.name).update(temp_circuit_type=circuit_type)


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0065_auto_20190618_0913'),
    ]

    operations = [
        migrations.RunPython(update_existing_circuit_types),
    ]
